TABLE.dse_categories{
    width: 100%;
}
TABLE.dse_categories TBODY TD.HTMLSelectCanvas{
    width: 50%;
    vertical-align: top;
    text-align: center;
    margin: 0 auto;
}
TABLE.dse_categories TD.HTMLSelectCanvas TABLE{
    width: 250px;
    margin: 0 auto;
}
TABLE.dse_categories SELECT{
    font: normal 11px tahoma,arial;
    border: 1px solid #dddddd;
    width: 100%;
}
TABLE.dse_categories SELECT OPTION:hover{
    background-color: #eeeeee;
}
TABLE.dse_categories TD.abm{
    text-align: left;
}
TABLE.dse_categories TD.abm INPUT{
    font: normal 11px tahoma,arial;
}
TABLE.dse_categories TD.abm INPUT.text{
    border: 1px solid #b6bfd0;
    width:95px;
}
TABLE.dse_categories TD.abm INPUT.button{
    font-weight: bold;
    text-transform:lowercase;
}
